cfm.o: cfm.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smtstate.h
drvfbi.o: drvfbi.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/supern_2.h \
   h/skfbiinc.h
ecm.o: ecm.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smtstate.h
ess.o: ess.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smt_p.h
fplustm.o: fplustm.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/supern_2.h \
   can.c
hwmtm.o: hwmtm.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/supern_2.h \
   h/skfbiinc.h
hwt.o: hwt.c \
   h/types.h \
   h/fddi.h \
   h/smc.h
lnkstat.o: lnkstat.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/lnkstat.h
pcmplc.o: pcmplc.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/supern_2.h \
   h/smtstate.h
pmf.o: pmf.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smt_p.h \
   h/smtstate.h
queue.o: queue.c \
   h/types.h \
   h/fddi.h \
   h/smc.h
rmt.o: rmt.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smtstate.h
skfddi.o: skfddi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fddidevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   h/types.h \
   h/skfbi.h \
   h/fddi.h \
   h/smc.h \
   h/smtstate.h
smt.o: smt.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smt_p.h \
   h/smtstate.h
smtdef.o: smtdef.c \
   h/types.h \
   h/fddi.h \
   h/smc.h
smtinit.o: smtinit.c \
   h/types.h \
   h/fddi.h \
   h/smc.h
smtparse.o: smtparse.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smt_p.h \
   h/smtstate.h
smttimer.o: smttimer.c \
   h/types.h \
   h/fddi.h \
   h/smc.h
srf.o: srf.c \
   h/types.h \
   h/fddi.h \
   h/smc.h \
   h/smt_p.h \
   h/smtstate.h
.PRECIOUS:	cfm.c \
	drvfbi.c \
	ecm.c \
	ess.c \
	fplustm.c \
	hwmtm.c \
	hwt.c \
	lnkstat.c \
	pcmplc.c \
	pmf.c \
	queue.c \
	rmt.c \
	skfddi.c \
	smt.c \
	smtdef.c \
	smtinit.c \
	smtparse.c \
	smttimer.c \
	srf.c \

